Subject: IPP> IPP Client Prototype

From: "steve gebert Dept:ecg SN:579517 Div:ISM Ext" <[email-masked]>
Date: Wed, 5 Nov 97 13:49:00 MST

Just wanted to let people know that the simple client IBM put out on
the web is delivered as a tar file. It needs to be 'untarred' to
extract the instructions and the Java classes. Apparently on operating
systems other than Unix, the file is downloaded and renamed IPP.exe
rather than IPP.tar. Sorry for the confusion. Steve